Zmanda Solaris Client

Zmanda Solaris Client is required for each Solaris system protected by Amanda Enterprise. The current supported versions of the Solaris operating system are Solaris 8, 9, 10 and OpenSolaris 10.


List of Supported Platforms